body {
    font-family: Arial, Helvetica, sans-serif;
}

.board {
    width: 306px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(3, 100px);
    grid-gap: 3px;
    border: 1px solid black;
    background-color: #eee;
    cursor: pointer;
}

.box {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 30px;
    background: #fff;
}

.box:hover {
    background: #fafafa
}